// Imports
@use "variables" as var;

// Actual Styling
h1 {
  margin-bottom: 32px;
}

.container  {
  display: flex;
  flex-direction: column;
  padding: 40px var.$default-padding;
  background: var(--background-alt-grey);
  justify-content: space-between;

  @media (min-width: var.$breakpoint-desktop) {
    padding: 56px 102px;
  }

  dsfr-button {
    display: block;
    width: 100%;
    --dsfr-button-width: 100%;
    margin-top: 24px;
  }

  .fr-text--xs {
    color: var(--text-mention-grey);
  }
}
